Bug 923652 - (CVE-2013-1873) CVE-2013-1873 Kernel: information leaks via netlink interface
CVE-2013-1873 Kernel: information leaks via netlink interface
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20130309,reported=2...
: Security
Depends On:
Blocks: 858947
  Show dependency treegraph
 
Reported: 2013-03-20 05:48 EDT by Prasad J Pandit
Modified: 2015-07-31 03:02 EDT (History)
28 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-22 07:19:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Jan Lieskovsky 2013-03-22 07:06:06 EDT
Common Vulnerabilities and Exposures has rejected the use of CVE-2013-1873 identifier for purpose of future references:

** REJECT **

DO NOT USE THIS CANDIDATE NUMBER.  ConsultIDs: CVE-2013-2634,
CVE-2013-2635, CVE-2013-2636.  Reason: This candidate is a duplicate
of CVE-2013-2634, CVE-2013-2635, and CVE-2013-2636.  Notes: All CVE
users should reference one or more of CVE-2013-2634, CVE-2013-2635,
and CVE-2013-2636 instead of this candidate.  All references and
descriptions in this candidate have been removed to prevent accidental
usage.

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1873

Note: I will keep the CVE-2013-1873 identifier in the alias of this bug (to simplify access). But future use of CVE-2013-1873 identifier is deprecated, CVE-2013-2634, CVE-2013-2635, and CVE-2013-2636 should be used instead.

Note You need to log in before you can comment on or make changes to this bug.